# OSO measurements ontology

An ontology describing / defining measurements in scientific experiments, based on EMMO and EMMOntoPy.

## Features

- 

## Credits

This package was created with Cookiecutter* and the `opensource/templates/cookiecutter-pypackage`* project template.

[Cookiecutter](https://github.com/audreyr/cookiecutter )
[opensource/templates/cookiecutter-pypackage](https://gitlab.com/markdoerr/cookiecutter-pypackage) 
